Mailinglist Archive: opensuse (880 mails)

< Previous Next >
Re: [opensuse] Google Earth - invalid HTTP request
John Andersen wrote:
installed from Google's own repository.
http://dl.google.com/linux/earth/rpm/stable/x86_64


I have my reposittory configured for that, but even after refreshing the
repository, the available version is still listed as 6.0.3.2197-0. When
I try the URL with a browser, I get a "404". Perhaps it's down. When I
download direct from Google, the version is 7.1.1.1888-0. It doesn't
seem to have that problem, but it crashes a lot.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups